Bug 250018 - i18n setup and dislplay
Summary: i18n setup and dislplay
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wdm   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-29 15:45 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 21:05:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zh_TW locale file for wdm (4.18 KB, text/x-gettext-translation)
2007-07-29 15:45 UTC, Wei-Lun Chao
no flags Details

Description Wei-Lun Chao 2007-07-29 15:45:37 UTC
Description of problem:
1. in /etc/wdm/wdm-config, wdmLocale is not setted up according to $LANG
2. missing attached zh_TW.po
3. can not dislpay utf8-coded messages (like zh_TW)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. add zh_TW.po
2. set wdmLocale: zh_TW
3. launch wdm
  
Actual results:
can not display chinese characters

Expected results:
display chinese characters

Additional info:

Comment 1 Wei-Lun Chao 2007-07-29 15:45:37 UTC
Created attachment 160195 [details]
zh_TW locale file for wdm

Comment 2 Patrice Dumas 2007-09-21 21:05:44 UTC
This is not something special for fedora, you should contact wdm 
upstream with your po file. If you don't want to contact upstream
yourself, I can, just ask.

Comment 3 Wei-Lun Chao 2007-09-23 04:03:26 UTC
I have tried, but no response.
Please kindly try it again.


Note You need to log in before you can comment on or make changes to this bug.